body,
html {
    min-height: 100%;
    margin: 0;
    font-family: Helvetica, Arial, sans-serif;
    background-color: #fff;
}
.container {
    margin-top: 90px;
    width: 94%;
    margin-right: auto;
    margin-left: 10px;
    min-height: 100%;
    position: relative;
}
.date {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 0.8em;
    color: #8080bb;
    margin-left: 2px;
}
p {
    margin-block-start: 0;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 1em;
}
h2 {
    display: block;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
    font-weight: 700;
    margin-bottom: 4px;
}
article {
    border-bottom: 1px solid #8080bb;
    margin-bottom: 10px;
}
h4 {
    display: block;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
    font-weight: 400;
}
a {
    color: #000;
}
a:link {
    text-decoration: none;
}
a:visited {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
    color: gray;
}
a:active {
    text-decoration: none;
}
.header {
    margin: 0;
    padding: 0;
    background-color: #fff;
    height: 50px;
    position: fixed;
    width: 100%;
    z-index: 6;
    top: 0;
}
#page-name {
    position: fixed;
    top: 0;
    width: 100%;
    height: 78px;
    margin-left: 0;
    background-color: #fff;
    margin: 0;
    padding: 0;
    color: #8080bb;
    font-size: 1em;
    letter-spacing: -0.15px;
    z-index: 5 !important;
}
#page-name_title_align {
    position: absolute;
    margin: 0;
    padding: 0;
    padding-bottom: 2px;
    bottom: 0;
    font-size: 1em;
    width: 96%;
    border-bottom: 1px solid #8080bb;
    margin-left: 6px;
    font-weight: 700;
    font-style: italic;
    padding-left: 4px;
}
.header ul {
    margin-left: 6px;
    padding: 0;
    padding-left: 4px;
    list-style: none;
    overflow: hidden;
    background-color: rgba(255, 255, 255, 0.97);
    width: 96%;
    color: #8080bb;
    font-size: 1em;
    letter-spacing: -0.15px;
    overflow-y: scroll;
    z-index: 1;
    margin-top: 78px;
}
.header li a {
    text-decoration: none;
}
.current-menu-item {
    color: red !important;
    color: #8080bb;
    background-color: #fcfcfc;
}
.header .menu-btn:hover,
.header li a:hover {
    background-color: #f4f4f4;
}
li {
    margin: 8px 0 18px 0;
}
.header .logo {
    display: block;
    float: left;
    font-size: 2em;
    text-decoration: none;
}
img {
    width: 100%;
    height: auto;
}
figure {
    margin: 2px;
    padding: 0;
}
img#logo {
    max-width: 70%;
    margin-left: 5%;
    margin-top: 10px;
    z-index: 10;
}
.header .menu {
    clear: both;
    max-height: 0;
    transition: max-height 0.2s ease-out;
}
.header .menu-icon {
    cursor: pointer;
    float: right;
    padding: 30px 30px;
    margin-top: -54px;
    position: relative;
    user-select: none;
}
.header .menu-icon .nav-icon {
    background: #333;
    display: block;
    height: 2px;
    position: relative;
    transition: background 0.2s ease-out;
    width: 18px;
}
.header .menu-icon .nav-icon:after,
.header .menu-icon .nav-icon:before {
    background: #333;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    transition: all 0.2s ease-out;
    width: 100%;
}
.header .menu-icon .nav-icon:before {
    top: 5px;
}
.header .menu-icon .nav-icon:after {
    top: -5px;
}
.header .menu-btn {
    display: none;
}
.header .menu-btn:checked ~ .menu {
    max-height: 240px;
}
.header .menu-btn:checked ~ .menu-icon .nav-icon {
    background: 0 0;
}
.header .menu-btn:checked ~ .menu-icon .nav-icon:before {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    top: 0;
}
.header .menu-btn:checked ~ .menu-icon .nav-icon:after {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    top: 0;
}
.header .menu-btn:checked ~ ul.menu {
    border-bottom: 1px solid #8080bb;
}
.zoom {
    transition: transform 0.2s;
}
.zoom:hover {
    -ms-transform: scale(1.01);
    -webkit-transform: scale(1.01);
    transform: scale(1.01);
}
.video-responsive {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}
.video-responsive iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}
.responsive-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
}
.responsive-container embed,
.responsive-container iframe,
.responsive-container object,
.responsive-container video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.footer {
    clear: both;
    position: relative;
    height: 20px;
    margin-top: 0;
    color: #8080bb;
    text-align: right;
    width: 94%;
    margin-right: auto;
    margin-left: 10px;
    border-bottom: 1px solid #8080bb;
    margin-bottom: 10px;
}
@media (min-width: 544px) {
    .header .menu-icon {
        margin-top: auto;
    }
}
@media (min-width: 768px) {
    .header .menu-icon {
        display: none;
    }
    .header {
        font-size: 0.8em;
        box-shadow: 1px 1px 4px 0 transparent;
        height: 110px;
    }
    #page-name {
        margin-top: 100px;
        margin-left: 120px;
        max-width: 69%;
        font-size: 0.9em;
        font-weight: 500;
        letter-spacing: -0.15px;
        line-height: 1.5;
        height: 34px;
    }
    .header ul {
        margin: 0;
    }
    .header li {
        margin-top: 0;
        margin-left: 0.7em;
        letter-spacing: 0;
        overflow: hidden;
        line-height: 1.65;
    }
    li:last-child {
        border-bottom: none;
    }
    .header .menu {
        overflow: hidden;
        max-height: none;
    }
    .header .logo {
        margin-left: 14.3%;
        margin-top: 2.65%;
    }
    img#logo {
        max-width: 100%;
        margin-left: 8%;
        margin-top: 10px;
    }
    .header ul {
        width: 16%;
        color: #000;
        margin-top: 133px;
    }
    a {
        color: #000;
        font-weight: 600;
        font-size: 1em;
    }
    p {
        margin-block-start: 0;
        font-size: 0.9em;
    }
    .container {
        margin-top: 140px;
        width: 66%;
        margin-left: 17%;
    }
    .date {
        font-size: 0.75em;
        margin-left: 2px;
    }
    .footer {
        width: 66%;
        margin-left: 17%;
    }
}
@media (min-width: 769px) {
    .header {
        height: 100px;
    }
    img#logo {
        margin-left: 0;
        width: auto;
        height: auto;
    }
    #page-name {
        margin-top: 100px;
        margin-left: 14%;
        width: 520px;
    }
    .container {
        margin-top: 150px;
        margin-left: 15%;
        max-width: 500px;
    }
    .footer {
        margin-left: 15%;
        max-width: 500px;
    }
    .header ul {
        margin: 0;
        width: 14%;
    }
}
@media (min-width: 1024px) {
    h2 {
        margin-left: 2px;
        margin-top: 2px;
    }
    .date {
        margin-left: 2px;
    }
    p {
        margin-left: 5px;
        margin-right: 3px;
    }
    .header {
        height: 120px;
    }
    img#logo {
        margin-left: -30px;
        width: auto;
        height: auto;
    }
    #page-name {
        margin-top: 110px;
        margin-left: 11%;
        width: 630px;
    }
    .container {
        margin-top: 160px;
        margin-left: 12%;
        max-width: 600px;
    }
    .footer {
        margin-left: 12%;
        max-width: 600px;
    }
    .header ul {
        margin: 0;
        width: 11%;
    }
}
@media only screen and (max-height: 600px) and (min-width: 1090px) {
    li {
        margin: 8px 0 18px 0;
        margin: 0;
    }
}
@media (min-width: 1680px) {
    img#logo {
        margin-left: -42px;
    }
    #page-name {
        margin-top: 110px;
        margin-left: 11.5%;
    }
    .date {
        margin-left: 4px;
    }
}
